Subject: Re: New Case
From: Support <[email-masked]>
To: [email-masked]
Date: Sat, 11 Apr 2026 07:38:07 +0000 (UTC)

Case Number: 07148536

Hi TJ,

Thank you for your detailed feedback, we understand your concern regarding being charged despite not receiving successful responses.

To investigate this further, could you please share a few additional details:

Approximate timestamps (including timezone) when the errors occurredThe models you were usingThe endpoints used (e.g., Chat Completions, Responses API)This will help us review your usage logs more closely and identify what may have happened.

We appreciate your cooperation and will do our best to clarify this for you.

Best regards,

Muhammad | OpenAI Specialist Team

Prior message

This much of a delay? I never got responses from the system. I just got API errors. I didn’t get responses. And your errors are so generic that you can’t tell if there is an issue with the API key or the credits. So if you are going to charge me to send me an error response it needs to be note detailed so I can pinpoint the issue quicker wether it’s a api key issue credit balance oauth issue. To get charged for you to tell me you aren’t going to respond is absolutely rediculous. I got 0 successful responses that day to get charged that much and for you to call it a “delay”.&#160;